GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - u -

- unannounced_incoming_window : grpc_chttp2_stream_global
- unicode_char : grpc_json_reader
- unicode_high_surrogate : grpc_json_reader
- unprotect : tsi_frame_protector_vtable
- unprotect_frame : tsi_fake_frame_protector
- unref : gpr_slice_refcount , grpc_connector_vtable , grpc_resolver_factory_vtable , grpc_subchannel_factory_vtable
- unregistered_request_matcher : grpc_server
- unused : call_data , channel_data , connected_channel_call_data , grpc_pollset_set
- url_scheme : grpc_security_connector
- use_ssl : grpc_httpcli_request , internal_request
- user_agent : call_data , channel_data
- user_cb : verifier_cb_ctx
- user_data : completed_request , grpc_composite_credentials_metadata_context , grpc_credentials_metadata_request , grpc_ioreq_data , grpc_secure_transport_setup , internal_metadata , internal_request , new_slice_refcount , new_with_len_slice_refcount , reqinfo_master , verifier_cb_ctx
- user_destroy : new_slice_refcount , new_with_len_slice_refcount
- user_length : new_with_len_slice_refcount
- userdata : grpc_json_reader , grpc_json_writer